/*
Theme Name: IPO Ready
Description: Child theme for the Avada
Author: Lee Han Kyeol
Template: Avada
*/
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* fonts */
/*
@font-face {
  font-family: 'OpenSans';
  src: url('OpenSans-Light.eot') format('embedded-opentype'), 
	   url('OpenSans-Light.woff')  format('woff'), 
	   url('OpenSans-Light.ttf')  format('truetype'), 
	   url('OpenSans-Light.svg#OpenSans-Light') format('svg');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('OpenSans.eot') format('embedded-opentype'), 
	   url('OpenSans.woff')  format('woff'), 
	   url('OpenSans.ttf')  format('truetype'), 
	   url('OpenSans.svg#OpenSans') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('OpenSans-Bold.eot') format('embedded-opentype'), 
	   url('OpenSans-Bold.woff')  format('woff'), 
	   url('OpenSans-Bold.ttf')  format('truetype'), 
	   url('OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: 800;
  font-style: normal;
}
*/
/* fonts end */

/*
body {
	font-family: 'Nanum Gothic', sans-serif !important;
	font-family: 'OpenSans';
	font-weight: 400;
}
*/

/*
.fusion-modal h1, .fusion-page-title-bar h1, .fusion-widget-area h1, .post-content h1,
#main .post h2, #main .reading-box h2, #main h2, .ei-title h2, .fusion-modal h2, .fusion-title h2, .fusion-widget-area h2, .main-flex .slide-content h2, .post-content h2, .title h2,
.fusion-main-menu > ul > li > a, .side-nav li a {
	font-family: 'Nanum Gothic', sans-serif !important;	
}
*/

/* Narrow down the margin between the cards. */
#posts-container.fusion-blog-layout-grid .fusion-post-grid {
	padding: 7px !important;
}

/* Some font-family exceptions */
.fusion-main-menu .fusion-main-menu-search a {
	font-family: 'icomoon' !important;
}

#main .post h2.post-title a {
	font-size: 16px;
}
.grid-layout .post-content-container {
	padding: 0 15px
}

#footer-profile img {
	width: 100px;
	float: right;
}
#nav a {
	font-weight: bold;
}
.grid-layout .post-content-container {
	padding: 15px;
}
.welcome_heading > h1 {
	font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
}
.who_we_are_right_p > p {
/*	font-family: Arial;*/
	font-size: 14px;
	color: #000;
}
.contact_bottom_sec .content-box-heading {
	font-weight: 800 !important;
}
.title-heading-center {
	text-transform: uppercase;
}

.page-id-1384 .post-content li {
  color: #0090c8;
}
.who_we_are_content > div {
	background: #fff;
	padding: 30px 20px !important;
}
.who_we_are_content > div .fusion-column-wrapper > span, .who_we_are_content > div .fusion-column-wrapper > span img {
	width: 100%;
}
.heading.while-concentrate {
	margin-top: -270px !important;
}
.home #sliders-container {
	margin-top: 120px;
}
.home #sliders-container .buttons a {
	border-radius: 5px !important;
}
.heading.get-ipo-ready {
	margin-top: 190px !important;
}
.fusion-main-menu > ul > li > a {
	line-height: 40px !important;
}
.contact_ani_ic .fa-phone::before {
    content: "\f095";
    color: transparent;
    background: url('http://ipoready.com.au/wp-content/uploads/2019/02/phone_ic.png');
    background-size: cover;
}
.home .slides li h2 {
	font-weight: 800;
}
.video-home iframe#iframe_video {
	max-height: 116vh;
}
/*media queries*/
@media (max-width: 1050px) {
.home #sliders-container {
	margin-top: 0;
}
header .fusion-mobile-menu-design-modern .fusion-mobile-menu-icons {
	position: absolute;
	top: 0;
	right: 0;
}
.heading.while-concentrate {
	margin-top: -18vw !important;
}
.heading.get-ipo-ready {
	margin-top: 70px !important;
}
}
@media (max-width: 800px) {
.home #sliders-container h2.title-heading-left {
	font-size: 18px !important;
	line-height: 24px !important;
}
h1 {
	font-size: 26px !important;
}
.home-list .fusion-layout-column > .fusion-column-wrapper {
  padding: 20px 00px 20px 0 !important;
}
.home-list {
  padding: 30px 15px !important;
}
}
/*media queries end*/

/* By Lee Han Kyeol */
@media (max-width: 800px) {
	.fusion-mobile-selector {
		height: 31px !important;
	}

	.fusion-open-submenu {
		height: 31px !important;
		line-height: 31px !important;
	}

	/* Mobile menu. */
	.fusion-selector-down {
		position: static;
	    line-height: 31px !important;
	    height: 31px !important;
	    width: 50px;
	    border: 0; 
	    font-size: 24px;
	    margin: 0 auto;
	}

	.fusion-mobile-nav-item a {
		height: 31px !important;
		line-height: 31px !important;
	}
}

@media (max-width: 712px) {
	/* Narrow the s**t down horizontal paddings. */
	.avada-row {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	/* Shorten the header. */
	.fusion-contact-info {
		display: none;
		visibility: hidden;
	}
}

#footer-profile img {
	margin: 0 0 0 1em;
}

@media only screen and (max-device-width: 640px) and (min-device-width: 320px) {
	/* Make footer better. */
	.fusion-columns .fusion-column {
		font-size: 12px;
	}
	.fusion-columns .fusion-column {
		margin: 0 0 1em !important;
	}
	.fusion-footer-widget-area {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.post-content p {
		font-size: 16px !important;
		line-height: 24px !important;
	}
}

@media only screen and (max-width: 800px) {
	/* Search form in mobile navigaton */
	.fusion-menu .searchform {
		margin-top: 0 !important;
	}

	.fusion-menu .searchform .search-button {
		width: 29px;
	}
}

/* Centering mobile menu hamberger icon. */
div.fusion-row div.fusion-mobile-menu-icons {
	text-align: center;
	clear: both;
}
div.fusion-row div.fusion-mobile-menu-icons a {
	float: none;
	margin-left: 0;
}

div.fusion-main-menu .sub-menu {
	width: 177px !important;
}

.fusion-logo img {
 max-height:80px !important;   
}
.video-home .fusion-video {
 max-width:100% !important;   
 max-height: 100% !important;
}
.video-home .fluid-width-video-wrapper {
    position: relative;
    padding-bottom: 54.25%; /* 16:9 */
    padding-top: 25px !important;
    height: 0;
}
.video-home .fluid-width-video-wrapper > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.fusion-fullwidth.video-home {
	padding-left:0px !important;
	padding-right:0px !important;

}
.mb_YTPTime,.buttonBar {
	display:none;
}